Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2049702 - Review Request: ghc-timerep - Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)
Summary: Review Request: ghc-timerep - Parse and display time according to some RFCs (...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2049697
Blocks: 2031307 2031315 2045696 2066718
TreeView+ depends on / blocked
 
Reported: 2022-02-02 14:57 UTC by Mohamed El Morabity
Modified: 2023-05-27 01:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-27 01:40:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Mohamed El Morabity 2022-02-02 14:57:49 UTC
Spec URL: https://melmorabity.fedorapeople.org/packages/ghc-timerep/ghc-timerep.spec
SRPM URL: https://melmorabity.fedorapeople.org/packages/ghc-timerep/ghc-timerep-2.0.1.0-1.fc36.src.rpm
Description:
Parse and display time according to some RFC's.
Supported:
  * RFC822 <http://www.ietf.org/rfc/rfc0822.txt>
  * RFC2822 <http://www.ietf.org/rfc/rfc2822.txt>
  * RFC3339 <http://www.ietf.org/rfc/rfc3339.txt>
Fedora Account System Username: melmorabity

Comment 1 Jens Petersen 2022-02-07 13:20:20 UTC
This requires monoid-subclasses.

Comment 2 Jens Petersen 2022-02-07 13:25:31 UTC
Ah, and monoid-subclasses requires primes..

Comment 3 Package Review 2023-05-27 00:45:23 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 4 Mohamed El Morabity 2023-05-27 01:40:08 UTC
No more interest in maintaing any Haskell package.


Note You need to log in before you can comment on or make changes to this bug.